body

{

        border-top:7px solid #C3DE3C;

        background-color:#FAFAFA;

        font-family: muli, sans-serif;

		position:relative;

		margin:0 auto;

		width:1000px;

}

@media screen and (max-device-width: 480px){   header{     -webkit-text-size-adjust: none;   }   body{     -webkit-text-size-adjust: none;   } }

#map{width:570px; height:600px;float:left;}

#sidebar{float:left; margin-right:10px;width:700px;height:300px;}



.sb_blue button {  

  cursor:pointer;

  text-align: left;

  border: 0px none;

  background-color: #FAFAFA;

  padding: 2px;

  margin: 2px;

  font-family: Verdana;}

.sb_blue button:focus {text-decoration: underline;}

.sb_blue button:hover {text-decoration: underline;}

p

{

        margin:5px 0;

        line-height:25px;

}



a

{

        text-decoration:none;

        color:inherit;

        transition: color .5s ease;

}



strong

{

        font-weight:bold;

}



figcaption strong

{

        border-bottom: 1px solid #D6D0C1;

        padding-bottom:10px;

        margin: 20px 20px;

        display:block;

		float:right;

}



figcaption

{

        line-height: 25px;

        font-size:14px;

        width:240px;

}



hr

{

        background-color: #F5F5F5; 

        border:0;

        height:1px;

        margin:20px 0;

}





/* HEADER */



header

{

        position:relative;

        width:100%;

        margin: 0 auto 20px auto;

}





#top-container

{

	width:100%;

	display:table;

}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);

#minmenu

{

	float:right;

	font-size:11px;

	font-family: muli, sans-serif;

	margin-top:80px;

	margin-right:5px;

	<!--width:700px;-->

}

#minmenu ul li

{

	display:inline;

	border-right: 1px solid;

	border-color:#5F5E5E;

	height:1em;

	padding-right:5px;

	padding-left:5px;

}

#minmenu ul li a:hover

{

	color:#C3DE3C;

}

#minmenu ul li.now a {

  border-bottom: 1px solid;

  border-color:#5F5E5E;

  cursor:text;

  color:#000;

}

#logo

{

	float:left;

	position:absolute;

	z-index:1;

	margin-left:20px;

	margin-top:15px;

}



#logo a img

{

	max-width:250px;

	max-height:250px;

}

	

header p

{

        font-family: muli, sans-serif;

        font-size:16px;

        color: #4A463B;

        margin-left:250px;

		margin-top: 150px;

}



@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);

#cssmenu {

  background: #5F5E5E;

  width: 1000px;

}

#cssmenu ul {

  list-style: none;

  margin-top:105px;

  margin-left:275px;

  padding: 0;

  line-height: 1;

  display: block;

  zoom: 1;

}

#cssmenu ul:after {

  content: ' ';

  display: block;

  font-size: 0;

  height: 0;

  clear: both;

  visibility: hidden;

}

#cssmenu ul li {

  float: left;

  display: block;

  padding: 0;

}

#cssmenu ul li a {

  color: #ffffff;

  text-decoration: none;

  display: block;

  padding: 15px 15px;

  font-family: muli, sans-serif;

  font-weight: 700;

  text-transform: uppercase;

  font-size: 13px;

  position: relative;

  -webkit-transition: color .25s;

  -moz-transition: color .25s;

  -ms-transition: color .25s;

  -o-transition: color .25s;

  transition: color .25s;

}

#cssmenu ul li a:after {

  content: '';

  display: block;

  position: absolute;

  right: -3px;

  top: 19px;

  height: 6px;

  width: 6px;

  background: #ffffff;

  opacity: .5;

}

#cssmenu ul li a:before {

  content: '';

  display: block;

  position: absolute;

  left: 0;

  bottom: 0;

  height: 3px;

  width: 0;

  background: #d2eb11;

  -webkit-transition: width .25s;

  -moz-transition: width .25s;

  -ms-transition: width .25s;

  -o-transition: width .25s;

  transition: width .25s;

}

#cssmenu ul li.last > a:after,

#cssmenu ul li:last-child > a:after {

  display: none;

}

#cssmenu ul li.active a {

  color: #C3DE3C;

  cursor:auto;

}

#cssmenu ul li.active a:before {

  width: 100%;

}



/* 3 COLUMNS */



#boxcontent

{

        width:auto;

        max-width:900px;

        margin:0 auto;

        padding:70px 0 45px 0;

}



#boxcontent article

{

        float:left;

        width:250px;

        margin-right:45px;

        font-size:14px;

}



#boxcontent article h3

{

        font-family: muli, sans-serif;

        font-size:20px;

        margin-bottom:10px;

        margin-left:75px;

}



#boxcontent article img

{

        float:left;

}



#boxcontent article p

{

        line-height:25px;

        font-family: muli, sans-serif;

        margin-left:75px;

}

#brand_columns

{

	font-family: muli, sans-serif;

		border-top: 1px solid #666;

		border-top-width:thick;

		float:left;

        width:710px;

		display:block;

		margin:70px 0px 70px 0px;

}

#brand_columns h2

{

font-family: muli, sans-serif;

        font-size:20px;

        padding: 10px 0;

        margin-bottom:15px;

		font-weight:bold;

}

#brand_columns td.brands

{  

	padding-top:10px; 

	padding-bottom:10px; 

	max-width: 200px; 

	text-align:center;

	border-top:1px solid #5F5E5E;

	

}

#brand_columns td.brands img

{  

	width:80%;

	text-align:center;

	vertical-align:middle;

	

}



/* BUTTONS */



.button

{

        padding:7px 14px;

        border: 1px solid #999;

        background-image: linear-gradient(bottom, #219D1C 0%, #A0D231 100%);

        background-image: linear-gradient(to bottom, #A0D231 0%, #219D1C 100%);

        background-color: #eb653c;

        color: #EBE8DE;

        text-shadow: 1px 1px 0px #333;

        text-decoration:none;

        border-radius:5px;

        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);

}



.button:hover

{

        background:none #EBE8DE;

        border-color: #EBE8DE;

        text-shadow:none;

        color: #4A463B;

}



/* FOUR COLUMNS */



#news_wrapper

{

	width:1000px;

	display:block;

	margin: 70px 15px 70px 0px;

	float:left;

}

#home_news h2, 

{

        font-size:20px;

        padding: 10px 0;

        margin-bottom: 20px;

}



#home_news .img-item

{

        display:table;

        margin-right:25px;

		margin-top:20px;

		margin-bottom:100px;

}

#media_menu 

{

	min-height:480px;

}

#media_menu .more a

{

	float:right;

	font-size:12px;

	margin-top:30px;

}

#media_menu .more a:hover

{	

	border-bottom:1px solid #5F5E5E;

}



#home_news h3

{

	font-size:14px;

	margin-bottom: 20px;

	line-height:30px;

	}

#home_news h4

{

	font-size:14px;

	margin-bottom: 20px;

	line-height:1.5;

}

#home_news 

{		line-height:25px;

        font-family: muli, sans-serif;

		float:left;

        width:710px;

		display:block;

		margin:0px 0px 70px 0px;

		color:#333;

}



#home_news article.news_column1

{

	float:left;

	width:325px;

	height:385px;

	padding-right:10px;

	margin-left:10px;

	border-right:1px solid #CCC;

}

#home_news article.news_column2

{

	float:left;

	width:340px;

	padding-right:5px;

	padding-left:5px;

	margin-left:10px;

}

#home_news article.news_column1 h3

{

	float:right;

	line-height:16px;

	font-size:12px;

	border-left: double 1px #999999;

}

#home_news article.news_column2 h3

{

	float:right;

	line-height:12px;

	font-size:12px;

	border-left: double 1px #999999;

}

#home_news article.news_column1 h4, #home_news article.news_column2 h4,#home_news article.stock_info h4

{

	font-size:12px;

	text-align: justify;

}

#home_news .more, #stock_info .more



{

	float: right;

	font-size:10px;

	padding-bottom:20px;

}

#home_news .more a:hover, #stock_info .more a:hover

{

	border-bottom: 1px solid;

  border-color:#5F5E5E;

}

/*network*/



#network_content h5

{

	font-size:12px;

	margin-bottom: 20px;

	margin-top:30px;

	line-height:1.5;

	padding-left:5px;

}



#network_content 

{

        font-family: muli, sans-serif;

		float:left;

		border-top: 1px solid #666;

		border-top-width:thick;

        width:710px;

		display:block;

		margin:70px 0px 70px 0px;

}



#network_content h2

{

	font-family: muli, sans-serif;

        font-size:20px;

        padding: 10px 0;

        margin-bottom:15px;

		font-weight:bold;

        margin-bottom: 20px;

}

#network_content h6

{

	font-family: muli, sans-serif;

        font-size:15px;

        padding: 10px 0;

		font-weight:bold;

}



#network_content article.network_column1

{

	float:left;

	width:345px;

}



#network_content article.network_column2

{

	float:left;

	width:345px;

	line-height:1;

}

#network_content h4

{

	text-align: justify;

	font-family: muli, sans-serif;

        font-size:16px;

        padding: 10px 0;

        margin-bottom:15px;

		font-weight:bold;

	border-bottom:1px #666;

	border-bottom-style:dotted;

}

#network_content article.network_column1 ul li

{

        font-size:12px;

		margin-left:5%;

		line-height:1.5;

		list-style:disc;

}



.net_table{width:705px;float:left;}

.net_table table td{padding:8px 10px;font-size:12px;line-height:1.2; border-bottom:1px solid #aaa;}

.net_table table td a:hover{text-decoration:underline;}



/*network-end*/

/*media*/

#media_wrapper

{

	width:1000px;

	display:block;

	float:left;

}





#media_content .img-item

{

        display:table;

        margin-right:25px;

		margin-top:10px;

		margin-bottom:100px;

}

#media_menu h2

{

	font-family: muli, sans-serif;

        font-size:18px;

        padding: 10px 0;

}

#media_menu

{

	border-top: 1px solid #C3DE3C;

	border-top-width:thick;

	color:#666;

	float:left;

	width:220px;

	margin:70px 20px 0px 25px;

}

#media_menu ul li

{

	font-family: muli, sans-serif;

	font-size:12px;

	padding-top:13px;

	padding-bottom:13px;

	padding-left: 5px;

	border-bottom: 1px #D6D0C1;

	border-bottom-style:dashed;

	font-weight:bold;

}

#media_menu ul li.now a {

  cursor:text;

  font-weight:bold;

  color:#333;

  font-size:14px;

}

#media_menu ul li a:hover {

  color:#000;

}

#media_content h2

{

	font-family: muli, sans-serif;

        font-size:18px;

        padding: 10px 0;

        margin-bottom:15px;

		font-weight:bold;

}

#media_content h3

{

	font-size:14px;

	margin-bottom: 20px;

	line-height:1.5;

	border-bottom:1px solid #333;

	border-bottom-style:dotted;

	}

#media_content h4

{

	font-family: muli, sans-serif;

	font-size:8px;

	margin-bottom: 10px;

	line-height:1.5;

	font-weight:100;

}

#media_content 

{

        font-family: muli, sans-serif;

		border-top: 1px solid #666;

		border-top-width:thick;

		float:left;

        width:710px;

		display:block;

		margin:70px 0px 70px 0px;

	min-height:400px;

}



#media_content article.news_column1

{

	float:left;

	width:710px;

}

#media_content article.media_contact

{

	float:left;

	width:710px;

}

#media_content article.news_column2

{

	float:left;

	width:345px;

	line-height:1;

}

#home_news article.news_column1 a:hover, #home_news article.news_column2 a:hover

{

	border-bottom:1px solid #333;

}

#media_content article.news_column1 h4, #media_content article.news_column2 h4,#media_content article.stock_info h4

{

	font-size:12px;

	text-align: justify;

}

#media_content .more



{

	float: right;

	font-size:10px;

	padding-bottom:20px;

}

#media_content .more a:hover, #media_menu .more a:hover

{

	border-bottom: 1px solid;

  border-color:#5F5E5E;

}

#media_content .media_contact h3

{

	 background-color:#5F5E5E;

	 border-right:10px solid #C3DE3C;

	 float:left;

	 width:690px;

	 font-family: muli, sans-serif;

	 color:#FAFAFA;

     font-size:15px;

	 padding: 10px 0 10px 10px;

	 font-weight:bold; 

	 margin-top:15px;

	

}

#media_content .media_contact h4

{

	float:left;

	width:710px;

	padding-left:10px;

	font-size:14px;

}

#media_content td a:hover

{

	border-bottom:1px solid #666;



}

	

/*media-end*/



.thumb-screen

{

        display:block;

        position:absolute;

        top:0;

        left:0;

        width:100%;

        height:113px;

        background: #000 url(img/zoom.png) center center no-repeat;

        z-index:99;

        opacity: 0;

        transition: opacity .5s ease;

}





/* aboutus */

#text_columns

{

	font-family: muli, sans-serif;

		border-top: 1px solid #666;

		border-top-width:thick;

		float:left;

        width:710px;

		display:block;

		margin:70px 25px 70px 0px;

}

#text_columns h2

{

font-family: muli, sans-serif;

        font-size:20px;

        padding: 10px 0;

        margin-bottom:15px;

		font-weight:bold;

}

#text_columns article.aboutus

{

	float:left;

	font-size:13px;

	text-align:justify;

	line-height:2em;

}

#text_columns h3

{

font-family: muli, sans-serif;

        font-size:13px;

		margin-bottom:10px;

		padding-bottom:5px;

		font-weight:bold;

		border-bottom:1px solid #666;

		line-height:1.5;

}

#text_columns ul li 

{

font-family: muli, sans-serif;

        font-size:12px;

		padding-bottom:5px;

}

#text_columns article.ED

{

	width:230px;

	float:left;

	margin-right:10px;

}

#text_columns article.IND

{

	width:230px;

		float:left;

}

#text_columns article.SM

{

	width:230px;

		float:left;

	margin-left:10px;

}

#MT_content article.ED_content

{

	width: 710px;

	float: right;

	margin-right:25px;

	text-align:justify;

	margin-bottom:20px;

}

#MT_content article.ED_content a:hover

{

	border-bottom:1px solid #666;

}

#MT_content article.ED_content h2

{

font-family: muli, sans-serif;

background-color:#5F5E5E;

color:#FAFAFA;

        font-size:20px;

        padding: 10px 0 10px 10px;

		font-weight:bold;

		margin: 10px 0 25px; 

		border-right:10px solid #C3DE3C;

}

#MT_content article.ED_content h3 {



		font-family: muli, sans-serif;

        font-size:20px;

		text-align:left;

		font-weight:bold;

		padding-left:20px;

		width: 690px; 

  		 border-bottom: 1px solid #5F5E5E; 

  		 line-height: 0.1em;

  		 margin: 25px 0 7px;

}

#MT_content article.ED_content h3 span{

    background:#FAFAFA; 

    padding:0 10px; 

}

#MT_content article.ED_content h4

{

font-family: muli, sans-serif;

        font-size:13px;

		margin-top:15px;

        margin-bottom:25px;

		padding-left:20px;

		line-height:1.7em;

		padding-right:10px;

}

#MT_content article.ED_content h5

{

font-family: muli, sans-serif;

        font-size:12px;

        margin-bottom:20px;

		padding-left:30px;

		padding-top:7px;

		margin-bottom:30px;

	text-align:left;

}

/*about_end*/

/*job*/

#job_content 

{

	border-top: 1px solid #666;

		border-top-width:thick;

	    font-family: muli, sans-serif;

		float:left;

        width:710px;

		display:block;

		margin:70px 0px 15px 0px;

}

#job_content h2 

{

	font-family: muli, sans-serif;

        font-size:20px;

        padding: 10px 0;

        margin-bottom:15px;

		font-weight:bold;

}

#job_content article.job_column1

{

	font-family: muli, sans-serif;

        float:left;

		text-align: justify;

		margin-bottom:70px;

}

#job_content article.job_column1 a:hover

{

	border-bottom:1px solid #666;

}



#job_content article.AC_wholetitle{

	text-align:left;

		background-color:#5F5E5E;

		float:left;

		width:550px;

		font-family: muli, sans-serif;

		color:#FAFAFA;

        font-size:13px;

        padding: 10px 0 10px 10px;

		font-weight:bold;

		line-height:0.1em;

		margin-top:15px;

		margin-bottom:20px;

}

#job_content article.AC_webtitle{

		background-color:#5F5E5E;

		border-right:10px solid #C3DE3C;

		float:left;

		width:140px;

		font-family: muli, sans-serif;

		color:#FAFAFA;

        font-size:13px;

        padding: 10px 0 10px 0px;

		font-weight:bold; 

		line-height:0.1em;

		margin-top:15px;

		margin-bottom:20px;

}

#job_content h5

{

	font-size:12px;

	margin-bottom: 20px;

	line-height:1.5;

	

}

#job_content article.job_column1 h6

{

	font-size:14px;

	font-weight:bold;

    max-width: 600px;

}

light

{

	font-size:10px;

	font-style:italic;

}

#job_content article.job_column1 ul li

{

list-style-type:disc;

        font-size:14px;

		margin-left:5%;

		line-height:2;

}

/* job end*/

.row

{

        position:relative;

        margin: 40px 0 0 50px;

        float:right;

        width:350px;

}

/*IR*/

#AC_back

{

	width:710px;

	margin-bottom:20px;

	float:right;

	min-height:400px;

	margin:0px 25px 70px 0px;

}

#AC_text

{

	font-family: muli, sans-serif;

		border-top: 1px solid #666;

		border-top-width:thick;

		float:left;

        width:710px;

		display:block;

		margin:70px 25px 15px 0px;

}

#AC_text h2

{

font-family: muli, sans-serif;

        font-size:20px;

        padding: 10px 0;

        margin-bottom:15px;

		font-weight:bold;

}

#AC_text article.AC_bardate{

	text-align:center;

		background-color:#5F5E5E;

		float:left;

		width:150px;

		font-family: muli, sans-serif;

		color:#FAFAFA;

        font-size:13px;

        padding: 10px 0 10px 0px;

		font-weight:bold;

		line-height:0.1em;

		margin-top:15px;

}

#AC_text article.AC_wholetitle{

	text-align:left;

		background-color:#5F5E5E;

		float:left;

		width:550px;

		font-family: muli, sans-serif;

		color:#FAFAFA;

        font-size:13px;

        padding: 10px 0 10px 10px;

		font-weight:bold;

		line-height:0.1em;

		margin-top:15px;

		margin-bottom:20px;

}

#AC_text article.AC_pwtitle{

		background-color:#5F5E5E;

		float:left;

		width:400px;

		font-family: muli, sans-serif;

		color:#FAFAFA;

        font-size:13px;

        padding: 10px 0 10px 10px;

		font-weight:bold; 

		line-height:0.1em;

		margin-top:15px;

		margin-bottom:20px;

}

#AC_text article.AC_fronttitle{

	text-align:left;

		background-color:#5F5E5E;

		border-right:1px solid #FAFAFA;

		float:left;

		width:334px;

		font-family: muli, sans-serif;

		color:#FAFAFA;

        font-size:15px;

        padding: 5px 0 10px 10px;

		font-weight:bold;

		line-height:0.5em;

		margin-top:15px;

		margin-bottom:20px;

}

#AC_text article.AC_newstitle{

		background-color:#5F5E5E;

		border-right:10px solid #C3DE3C;

		float:right;

		width:340px;

		font-family: muli, sans-serif;

		color:#FAFAFA;

        font-size:15px;

        padding: 5px 0 10px 15px;

		font-weight:bold; 

		line-height:0.5em;

		margin-top:15px;

		margin-bottom:20px;

}

#AC_text article.AC_webtitle{

		background-color:#5F5E5E;

		border-right:10px solid #C3DE3C;

		float:left;

		width:140px;

		font-family: muli, sans-serif;

		color:#FAFAFA;

        font-size:13px;

        padding: 10px 0 10px 0px;

		font-weight:bold; 

		line-height:0.1em;

		margin-top:15px;

}

#IR_back

{

	width:710px;

	margin-bottom:20px;

	float:left;

	min-height:400px;

}

#IR_text

{

	font-family: muli, sans-serif;

		border-top: 1px solid #666;

		border-top-width:thick;

		float:left;

        width:710px;

		display:block;

		margin:70px 0px 15px 0px;

}

#IR_text h2

{

font-family: muli, sans-serif;

        font-size:20px;

        padding: 10px 0;

        margin-bottom:15px;

		font-weight:bold;

}

#IR_text h5

{

font-family: muli, sans-serif;

        font-size:13px;

		line-height:1.5em;

        padding: 10px 0;

}

#IR_text article.IR_bardate{

	text-align:center;

		background-color:#5F5E5E;

		float:left;

		width:291px;

		font-family: muli, sans-serif;

		color:#FAFAFA;

        font-size:13px;

        padding: 10px 0 0px 0px;

		line-height:1em;

		vertical-align: top;

		padding-bottom:10px;

}



.IR_pwtitle{

	    width:100px;

		background-color:#5F5E5E;



		font-family:muli, "Microsoft JhengHei", sans-serif;



		color:#FAFAFA;



        font-size:13px;



       padding: 10px 10px 10px 0px;

		text-align:right;



		line-height:1.2em;



		vertical-align: top;



}





.IR_webtitle{

	    width:100px;

		background-color:#5F5E5E;



		border-right:10px solid #C3DE3C;



		font-family:muli, "Microsoft JhengHei", sans-serif;



		color:#FAFAFA;



        font-size:13px;



        padding: 10px 10px 0px 0px;

		text-align:right;



		line-height:1.2em;



		vertical-align: top;



		padding-bottom:10px;



}

#IR_back td.title

{vertical-align: top;line-height:1em;text-align:left; padding-top:10px;font-size:12px;padding-left:10px;border-top:1px solid #5F5E5E;padding-bottom:10px;line-height:1.5em;

}

#IR_back td.number

{width: 100px; text-align:right; padding-top:10px;vertical-align: top; font-size:12px;border-top:1px solid #5F5E5E;padding-bottom:10px;padding-right:10px;line-height:1.5em;

}

#IR_back td.result

{width: 100px; text-align:right; padding-top:10px;vertical-align: top; font-size:12px;font-weight:bold;background-color:#D1D1D1;padding-right:10px;border-top:1px solid #5F5E5E;padding-bottom:10px;border-right:10px solid #666;line-height:1.5em;

}

#AC_text article.AC_docimg{

		float:left;

		margin-left:10px;

		margin-bottom:70px;

}



#AC_back article.AC_date

{

	max-width:150px;

	float:left;

	text-align:center;

}

#AC_back article.AC_title

{

	max-width:560px;

	float:left;

}

#AC_back article.AC_date h4

{

	width:150px;

	line-height:2;

	font-size:12px;

	margin-bottom:10px;

}

#AC_back article.AC_title h4

{

	width:560px;

	line-height:2;

	font-size:12px;

	margin-bottom:10px;

}

#AC_back article.AC_date h5

{

	background-color:#CCC;

	width:150px;

	line-height:2;

	font-size:12px;

	margin-bottom:10px;

}

#AC_back article.AC_title h5

{

	background-color:#CCC;

	width:560px;

	line-height:2;

	font-size:12px;

	margin-bottom:10px;

}

#AC_back article.AC_title a:hover

{

	border-bottom: 1px solid;

  	border-color:#5F5E5E;

}

#AC_back td.date

{width: 130px; text-align:center; padding-top:10px;vertical-align: top; font-size:12px; border-top:3px solid #666; padding-left:10px;font-weight:bold;

}



#AC_back td.title

{width:400px;border-top:1px solid #666;vertical-align: top;

line-height:1em;

}



#AC_back td.dlitemlist

{  

	font-size:12px;

	padding-top:10px; 

	padding-bottom:10px; 

	width: 255px; 

	border-top:1px solid #5F5E5E;

	vertical-align: baseline;

	padding-left:15px;

	

}

#AC_back td.dlitemlist img {

    vertical-align: top;

	margin-left:10px;

}



#AC_back td.cititle

{

	background-color:#5F5E5E;border-right:10px solid #C3DE3C;width: 180px; text-align:left; padding-top:10px;padding-bottom:100px; vertical-align: top; font-size:12px; border-top:1px solid #FFF;line-height:1.5em;padding-left:10px;color:#FAFAFA;font-weight:bold;

}

#AC_back td.ciinfo

{

width: 460px; text-align:left; padding-left:20px;padding-top:10px; vertical-align: top; font-size:12px; border-top:1px solid #5F5E5E; line-height:1.5em;

}

#AC_back td ul li

{

	padding:10px 0px 10px 20px;

	font-size:12px;

}

#AC_back td ul li a:hover

{

	border-bottom:1px solid #5F5E5E;

}

#other_terms

{

	font-family: muli, sans-serif;

		float:right;

        width:710px;

		display:block;

		margin:0px 25px 70px 0px;

		font-size:12px;

}

#other_terms h3

{

	font-family: muli, sans-serif;

		margin:0px 0px 10px 0px;

		font-size:12px;

		font-weight:bold;

		line-height:1.3em;

}

#other_terms ul li

{

	 text-align:left; 

	 padding-right:10px; 

	 border-top:1px solid #333;

	 padding-top:10px;

}

#other_terms article.ED

{

	width:220px;

	float:left;

	margin-left:20px;

	margin-right:10px;

	padding-bottom:15px;

}

#other_terms article.IND

{

	width:220px;

		float:left;

	padding-bottom:15px;

}

#other_terms article.SM

{

	width:230px;

		float:left;

	margin-left:10px;

	padding-bottom:15px;

}

/*IR ENDS*/

/*topbutton*/

.go-top {

	position: fixed;

	bottom: 2em;

	right: 2em;

	text-decoration: none;

	color: white;

	background-color: rgba(0, 0, 0, 0.3);

	font-size: 12px;

	padding: 1em;

	display: none;

}



.go-top:hover {

	background-color: rgba(0, 0, 0, 0.6);

}

/*topend*/

/* FOOTER */



footer

{

        position:relative;

        clear:both;

        width:auto;

        height:180px;

        background:#333333;

}



footer .wrapper

{

        line-height:25px;

        margin: 0 25px;

        padding-top:20px;

        width:auto;

        font-size:14px;

}



footer .wrapper .column.leftlist

{

        font-family: muli, sans-serif;

        color:#ababab;

        float:left;

        width:220px;

        margin-right:20px;

}

footer .wrapper .column.midlist

{

        font-family: muli, sans-serif;

        color:#ababab;

        float:left;

        width:345px;

        margin-right:20px;

}

footer .wrapper .column.rightlist

{

        font-family: muli, sans-serif;

        color:#ababab;

        float:left;

        width:345px;

}





footer .wrapper .column.leftlist ul li

{

        display:block;

        width:auto;

        margin-bottom:15px;

}



footer .wrapper .column.leftlist ul li a span

{

        margin-left:20px;

		width:335px;

        display:block;

}



footer .wrapper .column.leftlist ul li a img

{

        transition: border .25s ease;

        float:left;

        border:3px solid #444444;

}



footer .wrapper .column h4

{

        font-size: 16px;

        color: #fff;

        border-bottom: 1px solid #444444;

        padding: 0 0 10px 0;

        margin-bottom: 10px;

}



#copyright

{

        background: #C3DE3C;

        height:55px;

        position:absolute;

        bottom:0;

        left:0;

        width:100%;

}

#copyright .wrapper

{

        font-family: muli, sans-serif;

        padding-top:5px;

        color: #5e5e5e;

        font-size:14px;

        position:relative;

}

#copyright .wrapper span{ float:left;padding-top:10px;}


#copyright .wrapper a

{

        color: #ABABAB;

}



#copyright .wrapper a:hover

{

        color: #fff;

}



/* SKIPLINK */

.go-top {

        position: fixed;

        bottom: 2em;

        right: 2em;

        text-decoration: none;

        color: white;

        background-color: rgba(0, 0, 0, 0.3);

        font-size: 12px;

        padding: 1em;

        display: none;

}



.go-top:hover {

        background-color: rgba(0, 0, 0, 0.6);

}





/* SLIDESHOW */

/* Prevent the slideshow from flashing on load */

.slidesjs-container

{

        border-top: 1px #d6d0c1 solid;

}

#slides

{

  display: none

}



/* Center the slideshow */

.container

{

        width:auto;

        margin: 0 auto;

        position:relative;

		z-index:-10;

		padding-top:5px;

}

#headimg img

{

Height:375px;

width:1000px;

}

/* Show active item in the pagination */

.slidesjs-pagination .active

{

  color:red;

}





/* MISC */

.clear

{

        clear:both;

}

.hidden

{

	position: absolute;

	clip: rect(1px 1px 1px 1px); /* IE6 & 7 */

	clip: rect(1px, 1px, 1px, 1px);

	width: 231px;

	height: 106px;

}





/* KEYFRAMES */



@keyframes stylie-transform-keyframes {

  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}

  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}

}



@keyframes stylie-transform2-keyframes {

  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}

  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}

}

